Subject: Re: linux-next: boot problen with next-20110211

From: Dmitry Torokhov <[email-masked]>
Date: Thu, 10 Feb 2011 23:06:42 -0800

On Thu, Feb 10, 2011 at 10:57:31PM -0800, Dmitry Torokhov wrote:
> Hi Stephen,
> 
> On Thu, Feb 10, 2011 at 10:22:54PM -0800, Stephen Rothwell wrote:
> > 
> > Maybe the module parameter alignment patches?  That is a very strange
> > parameter name (it is the same in the other messages).
> 
> Yes, I think it is... I wonder why I did not see it locally.  Let me try
> to fix that...
> 

Gah, it is better Rusty drops the module param alignment patch so I can
redo it properly. The module case is completely broken as it still
operates with assumption that __param section contains full structures
and not pointers.

-- 
Dmitry